
.play
{
	margin-top: 1.4em;
/*	margin-left: 15.4em;*/
/*	width: 100%;*/
	line-height: 1.4;
}


html {
    -webkit-text-size-adjust: none;
}

/*
Foreground and background styles for each of the standard z-machine colors and styles.
*/


.fg-default {
    color: white;
/*	line-height: 1.5;*/
/*	font-size:150%;
*/}

.fg-default-reversed {
    color: white;
}

.fg-black {
    color: black;
}

.fg-red {
    color: red;
}

.fg-green {
    color: green;
}

.fg-yellow {
    color: yellow;
}

.fg-blue {
    color: blue;
}

.fg-magenta {
    color: magenta;
}

.fg-cyan {
    color: cyan;
}

.fg-white {
    color: white;
}

.bg-default {
/*    background: red;*/
/*	opacity: 0.25;*/
}

.bg-default-reversed {
    background: black;
}

.bg-black {
    background: black;
}

.bg-red {
    background: red;
}

.bg-green {
    background: green;
}

.bg-yellow {
    background: yellow;
}

.bg-blue {
    background: blue;
}

.bg-magenta {
    background: magenta;
}

.bg-cyan {
    background: cyan;
}

.bg-white {
    background: white;
}

.z-roman {
}

.z-bold {
    font-variant: small-caps;
}

.z-italic {
    font-style: italic;
}

.z-fixed-pitch {
    font-family: monaco, andale mono, lucidatypewriter, courier, courier new, monospace;
    white-space: pre;
/*    font-size: 10pt;*/
}

.z-breaking-whitespace {
    white-space: normal;
}

.error {
    background: red;
    color: white;
/*    padding: 10px;*/
/*    margin: 10px;*/
}

/*
  Class for all Parchment output windows (usually just the status line and main window.).
*/

.buffered-window {
    text-align: center;
/*    margin: 0 auto;*/
/*    font-family: monaco, andale mono, lucidatypewriter, courier, courier new, monospace;*/
/*    font-size: 10pt;*/
    top: 0px;
    left: 0px;
    position: fixed;
/*    z-index: 0;*/

}

/* The status bar */

#top-window {
/*    z-index: 1;*/
	display:none;
}

#top-window .z-bold {
    text-decoration: underline;
    font-variant: normal;
}

/* The main story window */

#content {
    text-align: left;
	width:95%;
	max-width: 95%;
}

/* Details of the player's input area */

#editing-cursor {
    text-decoration: underline;
}

#cursor {
    text-decoration: blink;
}

.finished-input {
    opacity: 0.5;
}

/* Loading the interface */

#loading-screen {
    padding: 50px;
    text-align: center;
    color: gray;
    font-size: 18pt;
}

#progress-text {
    font-size: 10pt;
}

/*
Styles to improve the experience on mobile devices
*/

.iphone-visible {
    opacity: 0.5;
}

.iphone-invisible {
    opacity: 0;
}

#iphone-text-field {
    border: none;
    background: inherit;
    font-family: palatino, georgia, verdana, arial, sans-serif;
    font-size: 14pt;
    text-align: right;
    position: relative;
}

/* Hide the pastebox */
#pastebox, #pastebox input
{
	background: transparent;
	border: none;
	position: fixed;
	right: 0;
	top: 0;
	width: 1px;
}

